html,body{height:100%;}
body{
	background: #252525;
	font:13px/21px Arial, Helvetica, sans-serif;
	color:#2b2828;
	position:relative;
	min-width:320px;
}
/*********************************header*************************************/
header{width:100%; background: #252525; padding:44px 0 45px;}
	#page1 header{padding:44px 0 0;}
	header .indent-bottom{padding-bottom: 45px;}
h1{float:left; padding-left: 17px; padding-top:5px;}
	h1 a{
		display:block;
		width:183px;
		height:57px;
		overflow:hidden;
		background:url(../images/logo.png) 0 0 no-repeat;
		text-indent:-999em;
		white-space:nowrap;
	}
		h1 a:hover{text-decoration:none;}

/********************************* Content **********************************/
#content{width:100%; background:#fff; padding:53px 0 90px;}
	#page1 #content{padding:41px 0 90px;}
/*----- Global Structure -----*/
.img-indent{float:left; margin-right:20px;}
.img-indent3{float:left; margin-right:15px;}
.img-indent-r{float:right; margin-left:15px;}
.last-item{margin-right:0 !important; margin-bottom:0 !important;} 
/* ---------- Tags ---------*/
h3{font: 400 26px/32px 'Ubuntu', sans-serif; color:#000; background:url(../images/title-border.gif) center bottom repeat-x; padding-bottom:16px;}
h6{
	font:normal 13px/21px Arial, Helvetica, sans-serif;
	color:#9a9a9a;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}

blockquote{width:100%;}
	.quote-caption{text-align:right;}
/*---------- Columns --------*/
.col-3-1{float:left; width:249px; margin-right:39px;}
.col-8-1{float:left; width:652px;}
/*----------- Boxes ----------*/
.box{
	float:left;
	width:279px;
	margin-right:26px;
	background:#3a3a3a;
	font:13px/18px Arial, Helvetica, sans-serif;
	color:#76716c;
	cursor:default;
}
	.box:hover{background-color:#4bc5f8; color:#fff;}
	.box .indents{padding:11px 10px 24px;}
	.box .indents2{padding-left:10px; padding-right:35px;}
	.box h4{font:normal 20px/24px Arial, Helvetica, sans-serif; color:#fff; margin-bottom:3px;}
	.box .link{color:#76716c;}
		.box:hover .link{color:#fff;}
		.box .link:hover{color:#363636;}
.posted, .posted time{color:#9a9a9a;}
/*---------- Fonts ----------*/
.font-1{line-height:18px;}
.font-2{line-height:20px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
/*---------- Links ----------*/
a{color:#2b2828; outline:none; cursor:pointer; text-decoration:none;}
	a:hover{text-decoration: underline}
a[href^="tel:"]{color:#2b2828; text-decoration:none;}
.link{color:#4bc5f8;}
	.link:hover{text-decoration:none; color:#22201f;}
.button{
	display:inline-block;
	cursor:pointer;
	font:13px/16px Arial, Helvetica, sans-serif;
	color:#fff;
	padding:6px 18px 7px;
	background:#3a3a3a;
}
	.button:hover{text-decoration:none; background-color:#4bc5f8;}
	

/*---------- Lists -----------*/
.list-1 li{
	font:13px/18px Arial, Helvetica, sans-serif;
	color:#686868;
	margin-bottom:10px;
}
	.list-1 a{
	color:#686868;
	font-weight: bold;
}
		.list-1 a:hover{
	text-decoration:none;
	color:#4bc5f8;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.list-2 li{
	font:13px/18px Arial, Helvetica, sans-serif;
	color:#22201f;
	padding-left:46px;
	padding-bottom:20px;
	margin-bottom:11px;
	border-bottom:1px solid #e8e8e8;
	background-position: 0 5px;
	background-repeat:no-repeat;
}
	.list-2 li.icon-1{background-image:url(../images/marker-2-1.png);}
	.list-2 li.icon-2{background-image:url(../images/marker-2-2.png);}
	.list-2 li.icon-3{background-image:url(../images/marker-2-3.png);}
	.list-2 li.icon-4{background-image:url(../images/marker-2-4.png);}
	.list-2 li.last-item{padding-bottom:0; border-bottom:none;}
	.list-2 h6{font:13px/18px Arial, Helvetica, sans-serif; color:#4bc5f8;}
	.list-2 a{color:#22201f;}
		.list-2 a:hover{text-decoration:none; color:#4bc5f8;}
.list-3 li{
	font:400 20px/24px 'Ubuntu', sans-serif;
	color:#fff;
	margin-bottom:2px;
}
	.list-3 a{
		display:block;
		color:#fff;
		background:#3a3a3a;
		padding:7px 13px 8px;
	}
		.list-3 a:hover{text-decoration:none; background-color:#4bc5f8;}
.list-4 li{
	font:13px/18px Arial, Helvetica, sans-serif;
	color:#2b2828;
	padding-right:20px;
	padding-bottom:13px;
	border-bottom:1px solid #d8d8d8;
	margin-bottom:13px;
}
	.list-4 li.last-item{padding-bottom:0; border-bottom:none;}
	.list-4 .numb{
		display:block;
		width:53px;
		height:39px;
		padding-top:14px;
		overflow:hidden;
		font:400 20px/24px 'Ubuntu', sans-serif;
		color:#fff;
		text-align:center;
		float:left;
		margin-right:14px;
	}
		.list-4 .numb.icon-1{background:url(../images/marker-4-1.png) center top no-repeat;}
		.list-4 .numb.icon-2{background:url(../images/marker-4-2.png) center top no-repeat;}
		.list-4 .numb.icon-3{background:url(../images/marker-4-3.png) center top no-repeat;}
		
#twitter_update_list {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 13px;
	color: #OOO;
	list-style-type: none;
	text-align: left;
}
#twitter_update_list li {
	margin-bottom: 9px;
	padding-bottom: 7px;
	background-image: url(../images/twitter_divider.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
#twitter_update_list span , twitter_update_list span a{
	font-family: Arial, Helvetica, sans-serif;
	color: #OOO;
	text-decoration: none;
}
#twitter_update_list a {
	color: #6f7276;
	display: block;
}
/*---------- Indents ---------*/
p, .p3-1{margin-bottom:18px}
	.p0{margin-bottom:0;}		.p0-1{margin-bottom:3px;}
	.p1{margin-bottom:5px;}		.p1-1{margin-bottom:8px;}
	.p2{margin-bottom:10px;}	.p2-1{margin-bottom:12px;}
	.p3{margin-bottom:15px;}
	.p4{margin-bottom:20px;}	.p4-1{margin-bottom:22px;}
	.p5{margin-bottom:25px;}	.p5-1{margin-bottom:28px;}
	.p6{margin-bottom:30px;}	.p6-1{margin-bottom:32px;}
	.p7{margin-bottom:35px;}	.p7-1{margin-bottom:37px;}
	.p8{margin-bottom:40px;}	.p8-1{margin-bottom:42px;}
.indents-lr{padding-right:7px; padding-left:5px;}
.indent-top1{padding-top:5px;}
.indent-right3{padding-right:15px;}
.indent-right4{padding-right:20px;}
.indent-left5{padding-left:25px;}
.indent-left14-1{padding-left:73px;}
.indent-bottom4{padding-bottom:20px;}
.indent-bottom10{padding-bottom:52px;}
/*----------- Map ------------*/
#map iframe{width:289px; height:287px;}
#map dl{width:100%; position:relative; overflow:hidden;}
#map dt{color:#9a9a9a;}
#map dl span {float:left; width:91px;}
/************************************** Footer *************************************/
footer{
	width:100%;
	background: #252525;
	padding:27px 0 40px;
	color:#f2f2f2;
}
	.footer-text{float:left;}
		.footer-text a{color:#acacac;}
			.footer-text a:hover{color:#4bc5f8; text-decoration:none;}
	.footer-link{float:right;}

/*=================================================================================*/
@media only screen and (max-width: 995px) {
	p, .p3, .p3-1{margin-bottom:15px}
		.p4-1, .p5, .p5-1, .p6, .p6-1, .p7, .p7-1, .p8, .p8-1{
	margin-bottom:20px;
	font-family: Ubuntu, sans-serif;
	text-align: center;
}
		h3{margin-bottom:15px !important;}
	.indents-lr{padding-right:0; padding-left:0;}
	.indent-right4, .indent-right4{padding-right:0;}
	.indent-left5{padding-left:0px;}
	.indent-left14-1{padding-left:30px;}
	.indent-bottom4, .indent-bottom10{padding-bottom:30px;}
	/*-----------------------------------------*/
	.box, .col-3-1{width:236px; margin-right:20px;}
		.box .indents2{padding:0;}
	.col-8-1{width:492px;}
	.list-4 li{padding-right:0;}
	#map iframe{width:100%;}
}

@media only screen and (max-width: 767px) {
	.indent-top1{padding-top:0px;}
	.indent-left14-1{padding-left:0;}
	/*-----------------------------------------*/
	.footer-text, .footer-link{float:none;}
	.box, .col-3-1{float:none; width:100%; margin-right:0; margin-bottom:30px;}
	.col-8-1{float:none; width:100%;}
	.img-indent-r.img-indent-none-ml{margin-left:0;}
}
